[Overview][Constants][Types][Classes][Index] | Reference for unit 'IBConnection' (#fcl)

# TIBConnection.UseConnectionCharSetIfNone

For string/blob fields with codepage none, use the connection character set when copying data

## Declaration

Source position: ibconnection.pp line 143

`published property TIBConnection.UseConnectionCharSetIfNone : Boolean read FUseConnectionCharSetIfNone write FUseConnectionCharSetIfNone;`

## Description

UseConnectionCharSetIfNone can be set to true to assume that fields which have no codepage set in the database schema, use the connection character set.

## See also

TSQLConnection.Charset |  | The character set to be used in this database